- hosts: all
  become: yes
  roles:

    - role: geerlingguy.postgresql
      when: zabbix_server_database_long == "postgresql"
    
    - role: geerlingguy.mysql
      when: zabbix_server_database_long == "mysql"
    
    - role: dj-wasabi.zabbix-server
    
    - role: dj-wasabi.zabbix-web
